.consulting {
    padding-top: 108px;
    padding-bottom: 178px;
    position: relative;
    z-index: 2;
}
@media (max-width: 768px) {
    .consulting {
        padding-top: 72px;
        padding-bottom: 138px;
    }
}

.consulting:after {
    position: absolute;
    bottom: 0;
    right: 0;
    content: "";
    clip-path: polygon(100% 100%, 100% 0, 0 100%);
    /* width: 452px;
    height: 650px; */
    width: 33.235vw;
    height: 47.794vw;
    background: linear-gradient(0deg, #FFFFFF 10.08%, #B4E2DB 47.11%);

}
@media (max-width: 768px) {
    .consulting:after {
        /* width: 188px;
        height: 270px; */
        width: 50.133vw;
        height: 72vw;
    }
}
.consulting .inner {
    position:relative;
    z-index: 2;
}

.consulting-title {
    margin-bottom: 40px;
    text-align: center;
}
@media (max-width: 768px) {
    .consulting-title {
        margin-bottom: 24px;
    }
}

.consulting-content {}

.consulting-body {
    
}

.consulting-body p {
    font-weight: 500;
    font-size: 16px;
    line-height: 2.5em;
    color: #333333;
    text-align: center;
}
@media (max-width: 768px) {
    .consulting-body p {
        font-size: 14px;
        line-height: 2em;
        text-align: left;
    }
}

.reab{
    padding: 80px 0 80px;
    position:relative;
}
@media (max-width: 768px) {
    .reab{
        padding: 40px 0 64px;
    }
}

.reab::before {
    content: "";
    position: absolute;
    top: 0;   
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url(../img/top/service_bg.png);
    background-size: auto 100%;
    background-position: left top;
    background-repeat: no-repeat;
    z-index: -1;
}
@media (max-width: 768px) {
    .reab::before {
        background-image: url(../img/top/service_bg_sp.png);
        background-size: 100% auto;
        background-repeat: repeat;
    }
}

.reab-title{
    margin-bottom: 28px;
    text-align: center;
}
@media (max-width: 768px) {
    .reab-title{
        margin-bottom: 24px;
    }
}

.reab-content{

}

.reab-disp{
    font-weight: 500;
    font-size: 16px;
    line-height: 2.5em;
    text-align: center;
    color: #333333;
    margin-bottom: 32px;
}
@media (max-width: 768px) {
    .reab-disp{
        font-size: 14px;
        line-height: 2em;
        text-align: left;
        margin-bottom: 24px;
    }
}

.reab-list{
    max-width: 720px;
    width: 100%;
    margin: auto;
    margin-bottom: 68px;
}
@media (max-width: 768px) {
    .reab-list{
        max-width: 100%;
        margin-bottom: 32px;
    }
}

.reab-list dl{
    padding: 28px 40px;
    border-bottom: 1px solid #333333;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.25em;
    color: #333333;
    display: flex;
    align-items: center;
}
@media (max-width: 768px) {
    .reab-list dl{
        padding: 12px 8px;
        font-size: 14px;
    }
}
.reab-list dl:first-child{
    border-top: 1px solid #333333;
}
.reab-list dl dt{
    width: 30%;
    padding-right: 20px;
    font-weight: 700;
}
@media (max-width: 768px) {
    .reab-list dl dt{
        width: 40%;
        padding-right: 16px;
    }
}
.reab-list dl dd{
    width: 70%;
}
@media (max-width: 768px) {
    .reab-list dl dd{
        width: 60%;
    }
}

.reab-cards{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 40px;
}
@media (max-width: 768px) {
    .reab-cards{
        gap: 20px;
    }
}
.reab-card{
    width: 300px;
    background: #FFFFFF;
    box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.1);
}
@media (max-width: 768px) {
    .reab-card{
        width: 335px;
    }
}
.reab-card img{
    width: 100%;
    margin-bottom:16px;
}
@media (max-width: 768px) {
    .reab-card img{
        margin-bottom:4px;
    }
}
.reab-card--body{
    padding: 0 30px 40px;
}
@media (max-width: 768px) {
    .reab-card--body{
        padding: 0 28px 32px;
    }
}
.reab-card--body > *:last-child{
    margin-bottom: 0;
}
.reab-card h4{
    font-weight: 900;
    font-size: 25px;
    line-height: 1.5em;
    color: #333333;
    padding-bottom: 20px;
    margin-bottom: 20px;
    position:relative;
    text-align: center;
}
@media (max-width: 768px) {
    .reab-card h4{
        font-size: 20px;
        padding-bottom: 20px;
        margin-bottom: 20px;
        text-align: center;
    }
}
.reab-card h4:before{
    position:absolute;
    content: "";
    bottom: 0;
    left:50%;
    transform: translateX(-50%);
    background-color: #5EA2F0;
    width: 60px;
    height:2px;
}
@media (max-width: 768px) {
    .reab-card h4:before{
        width: 120px;
        height:2px;
    }
}

.reab-card p{
    font-weight: 500;
    font-size: 13px;
    line-height: 1.75em;
    color: #333333;
    margin-bottom:20px;
}
@media (max-width: 768px) {
    .reab-card p{
        font-size: 13px;
        margin-bottom:20px;
    }
}

.market{
    padding: 80px 0 190px;
    background-color: #FAFAFA;
    margin-bottom: -40px;
}
@media (max-width: 768px) {
    .market{
        padding: 32px 0 180px;
        margin-bottom: -40px;
    }
}


.market-title{
    margin-bottom: 32px;
    text-align: center;
}
@media (max-width: 768px) {
    .market-title{
        margin-bottom: 24px;
    }
    .market-title h2 span{
        letter-spacing: -0.03em;
    }
}
.market-content{

}
.market-body{

}
.market-body p{
    font-weight: 500;
    font-size: 16px;
    line-height: 2.5em;
    text-align: center;
    color: #333333;
}
@media (max-width: 768px) {
    .market-body p{
        font-size: 14px;
        line-height: 2em;
        text-align: left;
    }
}